Subject: RE: Tracking of lost package
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 27 Feb 2018 13:10:28 +0000

Good morning Michael,

I will look into this and pass along any information I can gather.

Please let me know if I can be of further assistance.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 26, 2018 11:02 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Tracking of lost package

Hello Cynthia.
I had an order that seems to be stuck in limbo. Hoping you can look into these and let me know what the status is with them.

9461211899560599978372 (left on 2/6/18 and in transit 2/15/18)
ELISE HANILTON
NEW ORLEANS COUNCIL ON AGING
2475 CANAL ST STE 400
NEW ORLEANS, LA 70119

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355